
#stacks_in_1376_page8 {
	font-size: 187%;
}

#stacks_in_1380_page8 {
	font-size: 196%;
}

#stacks_in_1278_page8 {
	letter-spacing: 3px;
	text-transform: capitalize;
	font-size: 142%;
}

#stacks_in_1378_page8 {
	letter-spacing: 3px;
	text-transform: capitalize;
	font-size: 190%;
}
#stacks_in_1279_page8>.s3_row {
	margin: 0 -10px;
}

#stacks_in_1279_page8>.s3_row>.s3_column {
	padding: 0 10px;
}








  


@media only screen and (max-width: 770px) {




	#stacks_in_1279_page8>.s3_row  {
		margin: -10px -10px;
	}
	#stacks_in_1279_page8>.s3_row>.s3_column {
		padding: 10px 10px;
		width:50%;
	}



}



@media only screen and (max-width: 400px) {


	#stacks_in_1279_page8>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_1279_page8>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}





}




  
/* TileThing by RapidWeaver Central */

#tilethingstacks_in_1297_page8 {
	position: relative;
	display: block;
}

#tilethingstacks_in_1297_page8 a:link {
	text-decoration: none !important;
}

#stacks_in_1297_page8 .tilething {
	position: relative;
	display: block;
	 
	
	background: ;	
	 
	
}

#stacks_in_1297_page8 .tilething:hover {
	-webkit-transform: scale(0.96, 0.96);
	   -moz-transform: scale(0.96, 0.96);
		-ms-transform: scale(0.96, 0.96);
			transform: scale(0.96, 0.96);
}

#stacks_in_1297_page8 .tilething:active {
	-webkit-transform: scale(0.94, 0.94);
	   -moz-transform: scale(0.94, 0.94);
		-ms-transform: scale(0.94, 0.94);
			transform: scale(0.94, 0.94);
}

.static-bg0stacks_in_1297_page8 {
	background: transparent;
}

.static-bg1stacks_in_1297_page8 {
	background: #4458E0;
}

.static-bg2stacks_in_1297_page8 {
	background-color: #FFFFFF;
	background-repeat: repeat-x;
	background-image: -khtml-gradient(linear, left top, right bottom, from(#FFFFFF), to(#FFFFFF));
	background-image: -moz-linear-gradient(left, #FFFFFF, #FFFFFF);
	background-image: -ms-linear-gradient(left, #FFFFFF, #FFFFFF);
	background-image: -webkit-gradient(linear, left top, right bottom, color-stop(0%, #FFFFFF), color-stop(100%, #FFFFFF));
	background-image: -webkit-linear-gradient(left, #FFFFFF, #FFFFFF);
	background-image: -o-linear-gradient(left, #FFFFFF, #FFFFFF);
	background-image: linear-gradient(left, #FFFFFF, #FFFFFF);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF', endColorstr='#FFFFFF', GradientType=1);
}

.static-bg3stacks_in_1297_page8 {
	background-color: #FFFFFF;
	background-repeat: repeat-x;
	background-image: -khtml-gradient(linear, left top, left bottom, from(#FFFFFF), to(#FFFFFF));
	background-image: -moz-linear-gradient(top, #FFFFFF, #FFFFFF);
	background-image: -ms-linear-gradient(top, #FFFFFF, #FFFFFF);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #FFFFFF), color-stop(100%, #FFFFFF));
	background-image: -webkit-linear-gradient(top, #FFFFFF, #FFFFFF);
	background-image: -o-linear-gradient(top, #FFFFFF, #FFFFFF);
	background-image: linear-gradient(top, #FFFFFF, #FFFFFF);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF', endColorstr='#FFFFFF', GradientType=0);
}

.static-bg4stacks_in_1297_page8 {
	background: url();
	background-position: center center;
	background-repeat: repeat;
}

.static-bg5stacks_in_1297_page8 {
	background: url();
	background-position: Center Center;
	background-repeat: ;
}
#topBoxTriggerstacks_in_1449_page8 {
	cursor: pointer;
}

#shade1 {
	z-index: 998; 
	padding: 0;
	margin: 0;
	cursor: pointer;
	overflow: hidden;
	position: fixed;
	top: 0;
	left: 0;
	display: none;
}

/* No background */
#shade1.topBoxShadeNone {
	background: transparent;
}


/* Solid colour fill */
#shade1.topBoxShadeSolid {
	background: #000000;
}

/* Vertical gradient fill */
#shade1.topBoxShadeVertical {
	background-color: #000000;
	background-repeat: repeat-x;
	background-image: -khtml-gradient(linear, left top, left bottom, from(#333333), to(#000000));
	background-image: -moz-linear-gradient(top, #333333, #000000);
	background-image: -ms-linear-gradient(top, #333333, #000000);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #333333), color-stop(100%, #000000));
	background-image: -webkit-linear-gradient(top, #333333, #000000);
	background-image: -o-linear-gradient(top, #333333, #000000);
	background-image: linear-gradient(top, #333333, #000000);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#333333', endColorstr='#000000', GradientType=0);
}


/* Horizontal gradient fill */
#shade1 {
	background-color: #333333;
	background-repeat: repeat-x;
	background-image: -khtml-gradient(linear, left top, right bottom, from(#333333), to(#000000));
	background-image: -moz-linear-gradient(left, #333333, #000000);
	background-image: -ms-linear-gradient(left, #333333, #000000);
	background-image: -webkit-gradient(linear, left top, right bottom, color-stop(0%, #333333), color-stop(100%, #000000));
	background-image: -webkit-linear-gradient(left, #333333, #000000);
	background-image: -o-linear-gradient(left, #333333, #000000);
	background-image: linear-gradient(left, #333333, #000000);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#333333', endColorstr='#000000', GradientType=1);
}


/* Top left to bottom right diagonal gradient fill */
#shade1.topBoxShadeTLDiagonal {
background: #333333;
background: -moz-linear-gradient(-45deg,  #333333 0%, #000000 100%);
background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,#333333), color-stop(100%,#000000));
background: -webkit-linear-gradient(-45deg,  #333333 0%,#000000 100%);
background: -o-linear-gradient(-45deg,  #333333 0%,#000000 100%);
background: -ms-linear-gradient(-45deg,  #333333 0%,#000000 100%);
background: linear-gradient(135deg,  #333333 0%,#000000 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#333333', endColorstr='#000000',GradientType=1 );
}

/* Bottom left to top right diagonal gradient fill */
#shade1.topBoxShadeBLDiagonal {
background: #333333;
background: -moz-linear-gradient(45deg, #333333 0%, #000000 100%);
background: -webkit-gradient(linear, left bottom, right top, color-stop(0%,#333333), color-stop(100%,#000000));
background: -webkit-linear-gradient(45deg, #333333 0%,#000000 100%);
background: -o-linear-gradient(45deg, #333333 0%,#000000 100%);
background: -ms-linear-gradient(45deg, #333333 0%,#000000 100%);
background: linear-gradient(45deg, #333333 0%,#000000 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#333333', endColorstr='#000000',GradientType=1 );
}

/* Radial gradient fill */
#shade1.topBoxShadeRadial {
background: #333333;
background: -moz-radial-gradient(center, ellipse cover,  #333333 0%, #000000 100%);
background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,#333333), color-stop(100%,#000000));
background: -webkit-radial-gradient(center, ellipse cover, #333333 0%,#000000 100%);
background: -o-radial-gradient(center, ellipse cover, #333333 0%,#000000 100%);
background: -ms-radial-gradient(center, ellipse cover, #333333 0%,#000000 100%);
background: radial-gradient(ellipse at center, #333333 0%,#000000 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#333333', endColorstr='#000000',GradientType=1 );
}

/* Local image image applied as a CSS background */
#shade1.topBoxShadeLocalImage {
	background: url();
	background-position: center center;
	background-repeat: repeat;
}

/* Warehoused image applied as a CSS background */
#shade1.topBoxShadeWarehousedImage {
	background: url();
	background-position: Center Center;
	background-repeat: Center Center;
}

%[if edit]%

#topBoxTriggerstacks_in_1449_page8:hover,
.topbox:hover {
	cursor: pointer !important;
}

#topBox1 {
	display: none;
	margin: 0 auto;
	position: fixed;
	max-width: 800px;
	text-align: center;
	z-index: 999;
	overflow: auto;
}

#topBox1, 
#topBox1::before, 
#topBox1::after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

#topBoxContentstacks_in_1449_page8 {
	position: relative;
	z-index: 99999;
	text-align: left;
	-webkit-border-radius: px;
	-moz-border-radius: px;
	border-radius: px;
	padding: px;
}

/* Responsive behavior */
#topBoxContentstacks_in_1449_page8 img {
	max-height: 100%;
	max-width: 100%;
	width: auto;
	height: auto;
}

#topBoxContentstacks_in_1449_page8 .topBoxVideo {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    overflow: visible;
}
 
#topBoxContentstacks_in_1449_page8 .topBoxVideo iframe,
#topBoxContentstacks_in_1449_page8 .topBoxVideo object,
#topBoxContentstacks_in_1449_page8 .topBoxVideo embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

/* @group Buttons */

#topBoxClose1 .topBoxCloseInner,
#topBoxNext1 .topBoxNextInner,
#topBoxPrev1 .topBoxPrevInner,
#topBoxClose1 .topBoxCloseInner [class^="fa fa-"],
#topBoxNext1 .topBoxNextInner [class^="fa fa-"],
#topBoxPrev1 .topBoxPrevInner [class^="fa fa-"] {
	color: #FFFFFF;	
}

/* Close Button */



#topBoxClose1 {
	display: none;
	position: fixed;
	top: -70px;
	right: -70px;
	z-index: 1001;
	cursor: pointer;
	
	font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 40px;
	font-weight: 300;
	
	width: 140px;
	height: 140px;
	margin-top: 0px;
	font-weight: 100;
	line-height: 70px;
	color: #FFFFFF;
	text-align: center;
	background: #222222;
	border: 3px solid #FFFFFF;
	-webkit-border-radius: 123px;
	-moz-border-radius: 123px;
	border-radius: 123px;
	opacity: 0.80;
	filter: alpha(opacity=80);
	
	transition: all 300ms linear;
	-webkit-transition: all 300ms linear;
	-moz-transition: all 300ms linear;
	-o-transition: all 300ms linear;
	-ms-transition: all 300ms linear;
}

#topBoxClose1 [class^="icon-"] {
	color: #FFFFFF;
}

#topBoxClose1:hover {
	color: #FFFFFF;
	text-decoration: none;
	opacity: 0.80;
	filter: alpha(opacity=80);	
	
}

#topBoxClose1 .topBoxCloseInner,
#topBoxClose1 a.topBoxButtonLink {
	position: absolute;
	bottom: 10px;
	left: 8px;
	width: 70px;
	height: 70px;
	display: block;
}



/* Previous Button */



/* Next Button */



/* @end */

/* @group Global stuff */

.topBoxActive1 #topBoxClose1,
.topBoxActive1 #topBoxNext1,
.topBoxActive1 #topBoxPrev1 {
	display: block;
}


#simpleClosestacks_in_1449_page8 {
	display: none;
}



#topBoxClose1 {
	display: none !important;
	height: 0px !important;
	width: 0px !important;
	border: none !important;
	left: -9999px !important;
}

#simpleClosestacks_in_1449_page8 {
	display: block;
	text-align: right;
	position: relative;
}

#simpleClosestacks_in_1449_page8 img {
	cursor: pointer;
}



/* @end */

/* @group Responsive stuff */

@media screen and (max-width: 580px) {
	#topBoxTriggerstacks_in_1449_page8,
	#shade1,
	#topBoxClose1,
	#topBoxNext1,
	#topBoxPrev1 {
		display: none !important;
	}
	
	#topBox1 {
		display: block !important;
		position: relative !important;
		left: auto !important;
		right: auto !important;
		top: auto !important;
		bottom: auto !important;
	}
}

/* @end */




#stacks_out_1454_page8 {
	width: 500px;
	float: left;
}

#stacks_in_1454_page8 {
	background-color: rgba(0, 255, 0, 1.00);
}
/* TileThing by RapidWeaver Central */

#tilethingstacks_in_1289_page8 {
	position: relative;
	display: block;
}

#tilethingstacks_in_1289_page8 a:link {
	text-decoration: none !important;
}

#stacks_in_1289_page8 .tilething {
	position: relative;
	display: block;
	 
	
	background: ;	
	 
	
}

#stacks_in_1289_page8 .tilething:hover {
	-webkit-transform: scale(0.96, 0.96);
	   -moz-transform: scale(0.96, 0.96);
		-ms-transform: scale(0.96, 0.96);
			transform: scale(0.96, 0.96);
}

#stacks_in_1289_page8 .tilething:active {
	-webkit-transform: scale(0.94, 0.94);
	   -moz-transform: scale(0.94, 0.94);
		-ms-transform: scale(0.94, 0.94);
			transform: scale(0.94, 0.94);
}

.static-bg0stacks_in_1289_page8 {
	background: transparent;
}

.static-bg1stacks_in_1289_page8 {
	background: #4458E0;
}

.static-bg2stacks_in_1289_page8 {
	background-color: #FFFFFF;
	background-repeat: repeat-x;
	background-image: -khtml-gradient(linear, left top, right bottom, from(#FFFFFF), to(#FFFFFF));
	background-image: -moz-linear-gradient(left, #FFFFFF, #FFFFFF);
	background-image: -ms-linear-gradient(left, #FFFFFF, #FFFFFF);
	background-image: -webkit-gradient(linear, left top, right bottom, color-stop(0%, #FFFFFF), color-stop(100%, #FFFFFF));
	background-image: -webkit-linear-gradient(left, #FFFFFF, #FFFFFF);
	background-image: -o-linear-gradient(left, #FFFFFF, #FFFFFF);
	background-image: linear-gradient(left, #FFFFFF, #FFFFFF);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF', endColorstr='#FFFFFF', GradientType=1);
}

.static-bg3stacks_in_1289_page8 {
	background-color: #FFFFFF;
	background-repeat: repeat-x;
	background-image: -khtml-gradient(linear, left top, left bottom, from(#FFFFFF), to(#FFFFFF));
	background-image: -moz-linear-gradient(top, #FFFFFF, #FFFFFF);
	background-image: -ms-linear-gradient(top, #FFFFFF, #FFFFFF);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #FFFFFF), color-stop(100%, #FFFFFF));
	background-image: -webkit-linear-gradient(top, #FFFFFF, #FFFFFF);
	background-image: -o-linear-gradient(top, #FFFFFF, #FFFFFF);
	background-image: linear-gradient(top, #FFFFFF, #FFFFFF);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF', endColorstr='#FFFFFF', GradientType=0);
}

.static-bg4stacks_in_1289_page8 {
	background: url();
	background-position: center center;
	background-repeat: repeat;
}

.static-bg5stacks_in_1289_page8 {
	background: url();
	background-position: Center Center;
	background-repeat: ;
}
#topBoxTriggerstacks_in_1521_page8 {
	cursor: pointer;
}

#shade2 {
	z-index: 998; 
	padding: 0;
	margin: 0;
	cursor: pointer;
	overflow: hidden;
	position: fixed;
	top: 0;
	left: 0;
	display: none;
}

/* No background */
#shade2.topBoxShadeNone {
	background: transparent;
}


/* Solid colour fill */
#shade2.topBoxShadeSolid {
	background: #000000;
}

/* Vertical gradient fill */
#shade2.topBoxShadeVertical {
	background-color: #000000;
	background-repeat: repeat-x;
	background-image: -khtml-gradient(linear, left top, left bottom, from(#333333), to(#000000));
	background-image: -moz-linear-gradient(top, #333333, #000000);
	background-image: -ms-linear-gradient(top, #333333, #000000);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #333333), color-stop(100%, #000000));
	background-image: -webkit-linear-gradient(top, #333333, #000000);
	background-image: -o-linear-gradient(top, #333333, #000000);
	background-image: linear-gradient(top, #333333, #000000);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#333333', endColorstr='#000000', GradientType=0);
}


/* Horizontal gradient fill */
#shade2 {
	background-color: #333333;
	background-repeat: repeat-x;
	background-image: -khtml-gradient(linear, left top, right bottom, from(#333333), to(#000000));
	background-image: -moz-linear-gradient(left, #333333, #000000);
	background-image: -ms-linear-gradient(left, #333333, #000000);
	background-image: -webkit-gradient(linear, left top, right bottom, color-stop(0%, #333333), color-stop(100%, #000000));
	background-image: -webkit-linear-gradient(left, #333333, #000000);
	background-image: -o-linear-gradient(left, #333333, #000000);
	background-image: linear-gradient(left, #333333, #000000);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#333333', endColorstr='#000000', GradientType=1);
}


/* Top left to bottom right diagonal gradient fill */
#shade2.topBoxShadeTLDiagonal {
background: #333333;
background: -moz-linear-gradient(-45deg,  #333333 0%, #000000 100%);
background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,#333333), color-stop(100%,#000000));
background: -webkit-linear-gradient(-45deg,  #333333 0%,#000000 100%);
background: -o-linear-gradient(-45deg,  #333333 0%,#000000 100%);
background: -ms-linear-gradient(-45deg,  #333333 0%,#000000 100%);
background: linear-gradient(135deg,  #333333 0%,#000000 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#333333', endColorstr='#000000',GradientType=1 );
}

/* Bottom left to top right diagonal gradient fill */
#shade2.topBoxShadeBLDiagonal {
background: #333333;
background: -moz-linear-gradient(45deg, #333333 0%, #000000 100%);
background: -webkit-gradient(linear, left bottom, right top, color-stop(0%,#333333), color-stop(100%,#000000));
background: -webkit-linear-gradient(45deg, #333333 0%,#000000 100%);
background: -o-linear-gradient(45deg, #333333 0%,#000000 100%);
background: -ms-linear-gradient(45deg, #333333 0%,#000000 100%);
background: linear-gradient(45deg, #333333 0%,#000000 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#333333', endColorstr='#000000',GradientType=1 );
}

/* Radial gradient fill */
#shade2.topBoxShadeRadial {
background: #333333;
background: -moz-radial-gradient(center, ellipse cover,  #333333 0%, #000000 100%);
background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,#333333), color-stop(100%,#000000));
background: -webkit-radial-gradient(center, ellipse cover, #333333 0%,#000000 100%);
background: -o-radial-gradient(center, ellipse cover, #333333 0%,#000000 100%);
background: -ms-radial-gradient(center, ellipse cover, #333333 0%,#000000 100%);
background: radial-gradient(ellipse at center, #333333 0%,#000000 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#333333', endColorstr='#000000',GradientType=1 );
}

/* Local image image applied as a CSS background */
#shade2.topBoxShadeLocalImage {
	background: url();
	background-position: center center;
	background-repeat: repeat;
}

/* Warehoused image applied as a CSS background */
#shade2.topBoxShadeWarehousedImage {
	background: url();
	background-position: Center Center;
	background-repeat: Center Center;
}

%[if edit]%

#topBoxTriggerstacks_in_1521_page8:hover,
.topbox:hover {
	cursor: pointer !important;
}

#topBox2 {
	display: none;
	margin: 0 auto;
	position: fixed;
	max-width: 800px;
	text-align: center;
	z-index: 999;
	overflow: auto;
}

#topBox2, 
#topBox2::before, 
#topBox2::after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

#topBoxContentstacks_in_1521_page8 {
	position: relative;
	z-index: 99999;
	text-align: left;
	-webkit-border-radius: px;
	-moz-border-radius: px;
	border-radius: px;
	padding: px;
}

/* Responsive behavior */
#topBoxContentstacks_in_1521_page8 img {
	max-height: 100%;
	max-width: 100%;
	width: auto;
	height: auto;
}

#topBoxContentstacks_in_1521_page8 .topBoxVideo {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    overflow: visible;
}
 
#topBoxContentstacks_in_1521_page8 .topBoxVideo iframe,
#topBoxContentstacks_in_1521_page8 .topBoxVideo object,
#topBoxContentstacks_in_1521_page8 .topBoxVideo embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

/* @group Buttons */

#topBoxClose2 .topBoxCloseInner,
#topBoxNext2 .topBoxNextInner,
#topBoxPrev2 .topBoxPrevInner,
#topBoxClose2 .topBoxCloseInner [class^="fa fa-"],
#topBoxNext2 .topBoxNextInner [class^="fa fa-"],
#topBoxPrev2 .topBoxPrevInner [class^="fa fa-"] {
	color: #FFFFFF;	
}

/* Close Button */



#topBoxClose2 {
	display: none;
	position: fixed;
	top: -70px;
	right: -70px;
	z-index: 1001;
	cursor: pointer;
	
	font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 40px;
	font-weight: 300;
	
	width: 140px;
	height: 140px;
	margin-top: 0px;
	font-weight: 100;
	line-height: 70px;
	color: #FFFFFF;
	text-align: center;
	background: #222222;
	border: 3px solid #FFFFFF;
	-webkit-border-radius: 123px;
	-moz-border-radius: 123px;
	border-radius: 123px;
	opacity: 0.80;
	filter: alpha(opacity=80);
	
	transition: all 300ms linear;
	-webkit-transition: all 300ms linear;
	-moz-transition: all 300ms linear;
	-o-transition: all 300ms linear;
	-ms-transition: all 300ms linear;
}

#topBoxClose2 [class^="icon-"] {
	color: #FFFFFF;
}

#topBoxClose2:hover {
	color: #FFFFFF;
	text-decoration: none;
	opacity: 0.80;
	filter: alpha(opacity=80);	
	
}

#topBoxClose2 .topBoxCloseInner,
#topBoxClose2 a.topBoxButtonLink {
	position: absolute;
	bottom: 10px;
	left: 8px;
	width: 70px;
	height: 70px;
	display: block;
}



/* Previous Button */



/* Next Button */



/* @end */

/* @group Global stuff */

.topBoxActive2 #topBoxClose2,
.topBoxActive2 #topBoxNext2,
.topBoxActive2 #topBoxPrev2 {
	display: block;
}


#simpleClosestacks_in_1521_page8 {
	display: none;
}



#topBoxClose2 {
	display: none !important;
	height: 0px !important;
	width: 0px !important;
	border: none !important;
	left: -9999px !important;
}

#simpleClosestacks_in_1521_page8 {
	display: block;
	text-align: right;
	position: relative;
}

#simpleClosestacks_in_1521_page8 img {
	cursor: pointer;
}



/* @end */

/* @group Responsive stuff */

@media screen and (max-width: 580px) {
	#topBoxTriggerstacks_in_1521_page8,
	#shade2,
	#topBoxClose2,
	#topBoxNext2,
	#topBoxPrev2 {
		display: none !important;
	}
	
	#topBox2 {
		display: block !important;
		position: relative !important;
		left: auto !important;
		right: auto !important;
		top: auto !important;
		bottom: auto !important;
	}
}

/* @end */




#stacks_out_1526_page8 {
	width: 500px;
	float: left;
}

#stacks_in_1526_page8 {
	background-color: rgba(0, 255, 0, 1.00);
}
/* TileThing by RapidWeaver Central */

#tilethingstacks_in_1286_page8 {
	position: relative;
	display: block;
}

#tilethingstacks_in_1286_page8 a:link {
	text-decoration: none !important;
}

#stacks_in_1286_page8 .tilething {
	position: relative;
	display: block;
	 
	
	background: ;	
	 
	
}

#stacks_in_1286_page8 .tilething:hover {
	-webkit-transform: scale(0.96, 0.96);
	   -moz-transform: scale(0.96, 0.96);
		-ms-transform: scale(0.96, 0.96);
			transform: scale(0.96, 0.96);
}

#stacks_in_1286_page8 .tilething:active {
	-webkit-transform: scale(0.94, 0.94);
	   -moz-transform: scale(0.94, 0.94);
		-ms-transform: scale(0.94, 0.94);
			transform: scale(0.94, 0.94);
}

.static-bg0stacks_in_1286_page8 {
	background: transparent;
}

.static-bg1stacks_in_1286_page8 {
	background: #4458E0;
}

.static-bg2stacks_in_1286_page8 {
	background-color: #FFFFFF;
	background-repeat: repeat-x;
	background-image: -khtml-gradient(linear, left top, right bottom, from(#FFFFFF), to(#FFFFFF));
	background-image: -moz-linear-gradient(left, #FFFFFF, #FFFFFF);
	background-image: -ms-linear-gradient(left, #FFFFFF, #FFFFFF);
	background-image: -webkit-gradient(linear, left top, right bottom, color-stop(0%, #FFFFFF), color-stop(100%, #FFFFFF));
	background-image: -webkit-linear-gradient(left, #FFFFFF, #FFFFFF);
	background-image: -o-linear-gradient(left, #FFFFFF, #FFFFFF);
	background-image: linear-gradient(left, #FFFFFF, #FFFFFF);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF', endColorstr='#FFFFFF', GradientType=1);
}

.static-bg3stacks_in_1286_page8 {
	background-color: #FFFFFF;
	background-repeat: repeat-x;
	background-image: -khtml-gradient(linear, left top, left bottom, from(#FFFFFF), to(#FFFFFF));
	background-image: -moz-linear-gradient(top, #FFFFFF, #FFFFFF);
	background-image: -ms-linear-gradient(top, #FFFFFF, #FFFFFF);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #FFFFFF), color-stop(100%, #FFFFFF));
	background-image: -webkit-linear-gradient(top, #FFFFFF, #FFFFFF);
	background-image: -o-linear-gradient(top, #FFFFFF, #FFFFFF);
	background-image: linear-gradient(top, #FFFFFF, #FFFFFF);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF', endColorstr='#FFFFFF', GradientType=0);
}

.static-bg4stacks_in_1286_page8 {
	background: url();
	background-position: center center;
	background-repeat: repeat;
}

.static-bg5stacks_in_1286_page8 {
	background: url();
	background-position: Center Center;
	background-repeat: ;
}
#topBoxTriggerstacks_in_1633_page8 {
	cursor: pointer;
}

#shade2 {
	z-index: 998; 
	padding: 0;
	margin: 0;
	cursor: pointer;
	overflow: hidden;
	position: fixed;
	top: 0;
	left: 0;
	display: none;
}

/* No background */
#shade2.topBoxShadeNone {
	background: transparent;
}


/* Solid colour fill */
#shade2.topBoxShadeSolid {
	background: #000000;
}

/* Vertical gradient fill */
#shade2.topBoxShadeVertical {
	background-color: #000000;
	background-repeat: repeat-x;
	background-image: -khtml-gradient(linear, left top, left bottom, from(#333333), to(#000000));
	background-image: -moz-linear-gradient(top, #333333, #000000);
	background-image: -ms-linear-gradient(top, #333333, #000000);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #333333), color-stop(100%, #000000));
	background-image: -webkit-linear-gradient(top, #333333, #000000);
	background-image: -o-linear-gradient(top, #333333, #000000);
	background-image: linear-gradient(top, #333333, #000000);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#333333', endColorstr='#000000', GradientType=0);
}


/* Horizontal gradient fill */
#shade2 {
	background-color: #333333;
	background-repeat: repeat-x;
	background-image: -khtml-gradient(linear, left top, right bottom, from(#333333), to(#000000));
	background-image: -moz-linear-gradient(left, #333333, #000000);
	background-image: -ms-linear-gradient(left, #333333, #000000);
	background-image: -webkit-gradient(linear, left top, right bottom, color-stop(0%, #333333), color-stop(100%, #000000));
	background-image: -webkit-linear-gradient(left, #333333, #000000);
	background-image: -o-linear-gradient(left, #333333, #000000);
	background-image: linear-gradient(left, #333333, #000000);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#333333', endColorstr='#000000', GradientType=1);
}


/* Top left to bottom right diagonal gradient fill */
#shade2.topBoxShadeTLDiagonal {
background: #333333;
background: -moz-linear-gradient(-45deg,  #333333 0%, #000000 100%);
background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,#333333), color-stop(100%,#000000));
background: -webkit-linear-gradient(-45deg,  #333333 0%,#000000 100%);
background: -o-linear-gradient(-45deg,  #333333 0%,#000000 100%);
background: -ms-linear-gradient(-45deg,  #333333 0%,#000000 100%);
background: linear-gradient(135deg,  #333333 0%,#000000 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#333333', endColorstr='#000000',GradientType=1 );
}

/* Bottom left to top right diagonal gradient fill */
#shade2.topBoxShadeBLDiagonal {
background: #333333;
background: -moz-linear-gradient(45deg, #333333 0%, #000000 100%);
background: -webkit-gradient(linear, left bottom, right top, color-stop(0%,#333333), color-stop(100%,#000000));
background: -webkit-linear-gradient(45deg, #333333 0%,#000000 100%);
background: -o-linear-gradient(45deg, #333333 0%,#000000 100%);
background: -ms-linear-gradient(45deg, #333333 0%,#000000 100%);
background: linear-gradient(45deg, #333333 0%,#000000 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#333333', endColorstr='#000000',GradientType=1 );
}

/* Radial gradient fill */
#shade2.topBoxShadeRadial {
background: #333333;
background: -moz-radial-gradient(center, ellipse cover,  #333333 0%, #000000 100%);
background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,#333333), color-stop(100%,#000000));
background: -webkit-radial-gradient(center, ellipse cover, #333333 0%,#000000 100%);
background: -o-radial-gradient(center, ellipse cover, #333333 0%,#000000 100%);
background: -ms-radial-gradient(center, ellipse cover, #333333 0%,#000000 100%);
background: radial-gradient(ellipse at center, #333333 0%,#000000 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#333333', endColorstr='#000000',GradientType=1 );
}

/* Local image image applied as a CSS background */
#shade2.topBoxShadeLocalImage {
	background: url();
	background-position: center center;
	background-repeat: repeat;
}

/* Warehoused image applied as a CSS background */
#shade2.topBoxShadeWarehousedImage {
	background: url();
	background-position: Center Center;
	background-repeat: Center Center;
}

%[if edit]%

#topBoxTriggerstacks_in_1633_page8:hover,
.topbox:hover {
	cursor: pointer !important;
}

#topBox2 {
	display: none;
	margin: 0 auto;
	position: fixed;
	max-width: 800px;
	text-align: center;
	z-index: 999;
	overflow: auto;
}

#topBox2, 
#topBox2::before, 
#topBox2::after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

#topBoxContentstacks_in_1633_page8 {
	position: relative;
	z-index: 99999;
	text-align: left;
	-webkit-border-radius: px;
	-moz-border-radius: px;
	border-radius: px;
	padding: px;
}

/* Responsive behavior */
#topBoxContentstacks_in_1633_page8 img {
	max-height: 100%;
	max-width: 100%;
	width: auto;
	height: auto;
}

#topBoxContentstacks_in_1633_page8 .topBoxVideo {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    overflow: visible;
}
 
#topBoxContentstacks_in_1633_page8 .topBoxVideo iframe,
#topBoxContentstacks_in_1633_page8 .topBoxVideo object,
#topBoxContentstacks_in_1633_page8 .topBoxVideo embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

/* @group Buttons */

#topBoxClose2 .topBoxCloseInner,
#topBoxNext2 .topBoxNextInner,
#topBoxPrev2 .topBoxPrevInner,
#topBoxClose2 .topBoxCloseInner [class^="fa fa-"],
#topBoxNext2 .topBoxNextInner [class^="fa fa-"],
#topBoxPrev2 .topBoxPrevInner [class^="fa fa-"] {
	color: #FFFFFF;	
}

/* Close Button */



#topBoxClose2 {
	display: none;
	position: fixed;
	top: -70px;
	right: -70px;
	z-index: 1001;
	cursor: pointer;
	
	font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 40px;
	font-weight: 300;
	
	width: 140px;
	height: 140px;
	margin-top: 0px;
	font-weight: 100;
	line-height: 70px;
	color: #FFFFFF;
	text-align: center;
	background: #222222;
	border: 3px solid #FFFFFF;
	-webkit-border-radius: 123px;
	-moz-border-radius: 123px;
	border-radius: 123px;
	opacity: 0.80;
	filter: alpha(opacity=80);
	
	transition: all 300ms linear;
	-webkit-transition: all 300ms linear;
	-moz-transition: all 300ms linear;
	-o-transition: all 300ms linear;
	-ms-transition: all 300ms linear;
}

#topBoxClose2 [class^="icon-"] {
	color: #FFFFFF;
}

#topBoxClose2:hover {
	color: #FFFFFF;
	text-decoration: none;
	opacity: 0.80;
	filter: alpha(opacity=80);	
	
}

#topBoxClose2 .topBoxCloseInner,
#topBoxClose2 a.topBoxButtonLink {
	position: absolute;
	bottom: 10px;
	left: 8px;
	width: 70px;
	height: 70px;
	display: block;
}



/* Previous Button */



/* Next Button */



/* @end */

/* @group Global stuff */

.topBoxActive2 #topBoxClose2,
.topBoxActive2 #topBoxNext2,
.topBoxActive2 #topBoxPrev2 {
	display: block;
}


#simpleClosestacks_in_1633_page8 {
	display: none;
}



#topBoxClose2 {
	display: none !important;
	height: 0px !important;
	width: 0px !important;
	border: none !important;
	left: -9999px !important;
}

#simpleClosestacks_in_1633_page8 {
	display: block;
	text-align: right;
	position: relative;
}

#simpleClosestacks_in_1633_page8 img {
	cursor: pointer;
}



/* @end */

/* @group Responsive stuff */

@media screen and (max-width: 580px) {
	#topBoxTriggerstacks_in_1633_page8,
	#shade2,
	#topBoxClose2,
	#topBoxNext2,
	#topBoxPrev2 {
		display: none !important;
	}
	
	#topBox2 {
		display: block !important;
		position: relative !important;
		left: auto !important;
		right: auto !important;
		top: auto !important;
		bottom: auto !important;
	}
}

/* @end */




#stacks_out_1638_page8 {
	width: 500px;
	float: left;
}

#stacks_in_1638_page8 {
	background-color: rgba(0, 255, 0, 1.00);
}
#topBoxTriggerstacks_in_1420_page8 {
	cursor: pointer;
}

#shade3 {
	z-index: 998; 
	padding: 0;
	margin: 0;
	cursor: pointer;
	overflow: hidden;
	position: fixed;
	top: 0;
	left: 0;
	display: none;
}

/* No background */
#shade3.topBoxShadeNone {
	background: transparent;
}


/* Solid colour fill */
#shade3.topBoxShadeSolid {
	background: #000000;
}

/* Vertical gradient fill */
#shade3.topBoxShadeVertical {
	background-color: #000000;
	background-repeat: repeat-x;
	background-image: -khtml-gradient(linear, left top, left bottom, from(#333333), to(#000000));
	background-image: -moz-linear-gradient(top, #333333, #000000);
	background-image: -ms-linear-gradient(top, #333333, #000000);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #333333), color-stop(100%, #000000));
	background-image: -webkit-linear-gradient(top, #333333, #000000);
	background-image: -o-linear-gradient(top, #333333, #000000);
	background-image: linear-gradient(top, #333333, #000000);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#333333', endColorstr='#000000', GradientType=0);
}


/* Horizontal gradient fill */
#shade3 {
	background-color: #333333;
	background-repeat: repeat-x;
	background-image: -khtml-gradient(linear, left top, right bottom, from(#333333), to(#000000));
	background-image: -moz-linear-gradient(left, #333333, #000000);
	background-image: -ms-linear-gradient(left, #333333, #000000);
	background-image: -webkit-gradient(linear, left top, right bottom, color-stop(0%, #333333), color-stop(100%, #000000));
	background-image: -webkit-linear-gradient(left, #333333, #000000);
	background-image: -o-linear-gradient(left, #333333, #000000);
	background-image: linear-gradient(left, #333333, #000000);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#333333', endColorstr='#000000', GradientType=1);
}


/* Top left to bottom right diagonal gradient fill */
#shade3.topBoxShadeTLDiagonal {
background: #333333;
background: -moz-linear-gradient(-45deg,  #333333 0%, #000000 100%);
background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,#333333), color-stop(100%,#000000));
background: -webkit-linear-gradient(-45deg,  #333333 0%,#000000 100%);
background: -o-linear-gradient(-45deg,  #333333 0%,#000000 100%);
background: -ms-linear-gradient(-45deg,  #333333 0%,#000000 100%);
background: linear-gradient(135deg,  #333333 0%,#000000 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#333333', endColorstr='#000000',GradientType=1 );
}

/* Bottom left to top right diagonal gradient fill */
#shade3.topBoxShadeBLDiagonal {
background: #333333;
background: -moz-linear-gradient(45deg, #333333 0%, #000000 100%);
background: -webkit-gradient(linear, left bottom, right top, color-stop(0%,#333333), color-stop(100%,#000000));
background: -webkit-linear-gradient(45deg, #333333 0%,#000000 100%);
background: -o-linear-gradient(45deg, #333333 0%,#000000 100%);
background: -ms-linear-gradient(45deg, #333333 0%,#000000 100%);
background: linear-gradient(45deg, #333333 0%,#000000 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#333333', endColorstr='#000000',GradientType=1 );
}

/* Radial gradient fill */
#shade3.topBoxShadeRadial {
background: #333333;
background: -moz-radial-gradient(center, ellipse cover,  #333333 0%, #000000 100%);
background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,#333333), color-stop(100%,#000000));
background: -webkit-radial-gradient(center, ellipse cover, #333333 0%,#000000 100%);
background: -o-radial-gradient(center, ellipse cover, #333333 0%,#000000 100%);
background: -ms-radial-gradient(center, ellipse cover, #333333 0%,#000000 100%);
background: radial-gradient(ellipse at center, #333333 0%,#000000 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#333333', endColorstr='#000000',GradientType=1 );
}

/* Local image image applied as a CSS background */
#shade3.topBoxShadeLocalImage {
	background: url();
	background-position: center center;
	background-repeat: repeat;
}

/* Warehoused image applied as a CSS background */
#shade3.topBoxShadeWarehousedImage {
	background: url();
	background-position: Center Center;
	background-repeat: Center Center;
}

%[if edit]%

#topBoxTriggerstacks_in_1420_page8:hover,
.topbox:hover {
	cursor: pointer !important;
}

#topBox3 {
	display: none;
	margin: 0 auto;
	position: fixed;
	max-width: 800px;
	text-align: center;
	z-index: 999;
	overflow: auto;
}

#topBox3, 
#topBox3::before, 
#topBox3::after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

#topBoxContentstacks_in_1420_page8 {
	position: relative;
	z-index: 99999;
	text-align: left;
	-webkit-border-radius: px;
	-moz-border-radius: px;
	border-radius: px;
	padding: px;
}

/* Responsive behavior */
#topBoxContentstacks_in_1420_page8 img {
	max-height: 100%;
	max-width: 100%;
	width: auto;
	height: auto;
}

#topBoxContentstacks_in_1420_page8 .topBoxVideo {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    overflow: visible;
}
 
#topBoxContentstacks_in_1420_page8 .topBoxVideo iframe,
#topBoxContentstacks_in_1420_page8 .topBoxVideo object,
#topBoxContentstacks_in_1420_page8 .topBoxVideo embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

/* @group Buttons */

#topBoxClose3 .topBoxCloseInner,
#topBoxNext3 .topBoxNextInner,
#topBoxPrev3 .topBoxPrevInner,
#topBoxClose3 .topBoxCloseInner [class^="fa fa-"],
#topBoxNext3 .topBoxNextInner [class^="fa fa-"],
#topBoxPrev3 .topBoxPrevInner [class^="fa fa-"] {
	color: #FFFFFF;	
}

/* Close Button */



#topBoxClose3 {
	display: none;
	position: fixed;
	top: -70px;
	right: -70px;
	z-index: 1001;
	cursor: pointer;
	
	font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 40px;
	font-weight: 300;
	
	width: 140px;
	height: 140px;
	margin-top: 0px;
	font-weight: 100;
	line-height: 70px;
	color: #FFFFFF;
	text-align: center;
	background: #222222;
	border: 3px solid #FFFFFF;
	-webkit-border-radius: 123px;
	-moz-border-radius: 123px;
	border-radius: 123px;
	opacity: 0.80;
	filter: alpha(opacity=80);
	
	transition: all 300ms linear;
	-webkit-transition: all 300ms linear;
	-moz-transition: all 300ms linear;
	-o-transition: all 300ms linear;
	-ms-transition: all 300ms linear;
}

#topBoxClose3 [class^="icon-"] {
	color: #FFFFFF;
}

#topBoxClose3:hover {
	color: #FFFFFF;
	text-decoration: none;
	opacity: 0.80;
	filter: alpha(opacity=80);	
	
}

#topBoxClose3 .topBoxCloseInner,
#topBoxClose3 a.topBoxButtonLink {
	position: absolute;
	bottom: 10px;
	left: 8px;
	width: 70px;
	height: 70px;
	display: block;
}



/* Previous Button */



/* Next Button */



/* @end */

/* @group Global stuff */

.topBoxActive3 #topBoxClose3,
.topBoxActive3 #topBoxNext3,
.topBoxActive3 #topBoxPrev3 {
	display: block;
}


#simpleClosestacks_in_1420_page8 {
	display: none;
}



#topBoxClose3 {
	display: none !important;
	height: 0px !important;
	width: 0px !important;
	border: none !important;
	left: -9999px !important;
}

#simpleClosestacks_in_1420_page8 {
	display: block;
	text-align: right;
	position: relative;
}

#simpleClosestacks_in_1420_page8 img {
	cursor: pointer;
}



/* @end */

/* @group Responsive stuff */

@media screen and (max-width: 580px) {
	#topBoxTriggerstacks_in_1420_page8,
	#shade3,
	#topBoxClose3,
	#topBoxNext3,
	#topBoxPrev3 {
		display: none !important;
	}
	
	#topBox3 {
		display: block !important;
		position: relative !important;
		left: auto !important;
		right: auto !important;
		top: auto !important;
		bottom: auto !important;
	}
}

/* @end */




#stacks_out_1425_page8 {
	width: 250px;
	float: left;
}

#stacks_in_1425_page8 {
	background-color: rgba(0, 255, 0, 1.00);
}
/* TileThing by RapidWeaver Central */

#tilethingstacks_in_1284_page8 {
	position: relative;
	display: block;
}

#tilethingstacks_in_1284_page8 a:link {
	text-decoration: none !important;
}

#stacks_in_1284_page8 .tilething {
	position: relative;
	display: block;
	 
	
	background: ;	
	 
	
}

#stacks_in_1284_page8 .tilething:hover {
	-webkit-transform: scale(0.96, 0.96);
	   -moz-transform: scale(0.96, 0.96);
		-ms-transform: scale(0.96, 0.96);
			transform: scale(0.96, 0.96);
}

#stacks_in_1284_page8 .tilething:active {
	-webkit-transform: scale(0.94, 0.94);
	   -moz-transform: scale(0.94, 0.94);
		-ms-transform: scale(0.94, 0.94);
			transform: scale(0.94, 0.94);
}

.static-bg0stacks_in_1284_page8 {
	background: transparent;
}

.static-bg1stacks_in_1284_page8 {
	background: #4458E0;
}

.static-bg2stacks_in_1284_page8 {
	background-color: #FFFFFF;
	background-repeat: repeat-x;
	background-image: -khtml-gradient(linear, left top, right bottom, from(#FFFFFF), to(#FFFFFF));
	background-image: -moz-linear-gradient(left, #FFFFFF, #FFFFFF);
	background-image: -ms-linear-gradient(left, #FFFFFF, #FFFFFF);
	background-image: -webkit-gradient(linear, left top, right bottom, color-stop(0%, #FFFFFF), color-stop(100%, #FFFFFF));
	background-image: -webkit-linear-gradient(left, #FFFFFF, #FFFFFF);
	background-image: -o-linear-gradient(left, #FFFFFF, #FFFFFF);
	background-image: linear-gradient(left, #FFFFFF, #FFFFFF);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF', endColorstr='#FFFFFF', GradientType=1);
}

.static-bg3stacks_in_1284_page8 {
	background-color: #FFFFFF;
	background-repeat: repeat-x;
	background-image: -khtml-gradient(linear, left top, left bottom, from(#FFFFFF), to(#FFFFFF));
	background-image: -moz-linear-gradient(top, #FFFFFF, #FFFFFF);
	background-image: -ms-linear-gradient(top, #FFFFFF, #FFFFFF);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #FFFFFF), color-stop(100%, #FFFFFF));
	background-image: -webkit-linear-gradient(top, #FFFFFF, #FFFFFF);
	background-image: -o-linear-gradient(top, #FFFFFF, #FFFFFF);
	background-image: linear-gradient(top, #FFFFFF, #FFFFFF);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF', endColorstr='#FFFFFF', GradientType=0);
}

.static-bg4stacks_in_1284_page8 {
	background: url();
	background-position: center center;
	background-repeat: repeat;
}

.static-bg5stacks_in_1284_page8 {
	background: url();
	background-position: Center Center;
	background-repeat: ;
}

#stacks_in_1672_page8 {
	font-size: 124%;
}
